4 Replies Latest reply: Oct 11, 2010 12:38 AM by Linda Lin RSS

BOE XI 3.1 SP3

Linda Lin
Currently Being Moderated

Hi,

 

We wanted to installed the new BOE XI 3.1 SP3 on our new Window 2008 Server.

The BOE will then be connected to our SAP BW 7.

If I recall correctly, we only need the following to be installed on the Window 2008 Server:

 

1) BOE XI 3.1 SP3

2) SAP Int Kits XI 3.1 SP3

3) SAPJCo (sapjco.jar needs to be copied to the shared library path of the application server. In the case of a default Tomcat deployment the path would be C:\Program Files\Business Objects\Tomcat55\shared\lib. The librfc32.dll and sapjcorfc.dll need to be copied to the Windows\system32 directory.)

 

Do we also need to install the SAP GUI on the BOE Server too?

Please confirm.

  • Re: BOE XI 3.1 SP3
    Ingo Hilgefort
    Currently Being Moderated

    Hi,

     

    you do need files from the SAP GUI. I would suggest you take a look at the Installation Guide for the software to see the complete details.

     

    ingo

    • Re: BOE XI 3.1 SP3
      Linda Lin
      Currently Being Moderated

      Hi,

       

      I have checked thru the intallation guide, but dont get the clear answer and hence I posted to the forumn.

      Ok, in that case, I do need to install the SAP GUI on the BOE Server too.

      Is there a specific version of SAP GUI I must use with SP3?

       

      Also, in the SAP BusinessObjects Enterprise Integration for SAP Solutions Installation and Administration Guide,

      and under section Server requirements for BusinessObjects Enterprise (Window Installation), it says:

      Download the RFC SDK for your platform from the SAP Service Marketplace, or using the Installation option in your SAP program.

      Is this something new in SP3? I remember we dont have this in SP2.

      What is this doing? And where should I put this file in the BOE Server?

       

      Thank you.

       

      Edited by: Linnda on Oct 8, 2010 7:21 AM

      • Re: BOE XI 3.1 SP3
        Ingo Hilgefort
        Currently Being Moderated

        Hi,

         

        the Installation Guide clearly explains which files are needed and you do not need the complete SAP GUI.

         

        ingo

        • Re: BOE XI 3.1 SP3
          Linda Lin
          Currently Being Moderated

          Yes, but intalling the GUI on the BOE server provides us an option to do the test and ensure we can logon to SAP from BOE Server. So any particular version of SAP GUI we should use?

           

          Also, do you know what's the use of the RFC SDK and where should we put this file in the BOE?

           

          Download the RFC SDK for your platform from the SAP Service Marketplace, or using the Installation option in your SAP program.

           

Actions